{%extends 'template.html.twig' %}



{% block title  %}
todo
{% endblock %}
{% block pageTitle  %}
todo page
{% endblock %}
{% block body%}

<h1> todo-list :</h1>
<ol class="list-group">
    {% for name, content in app.session.get('todos') %}
        <li class="list-group-item">
            {{ name  }} => {{ content }}
        </li>
    {% endfor %}
</ol>
{% endblock %}